Description

Dear support team,

| have a question regarding the different sampling design used in Northern Ireland (NI). | am using nine waves of data from wave 'L’
of the BHPS to USoc waves b and ¢ (inclusive).

Given there are no PSUs or Strata in the BHPS for the NI sample, is there a recommended strategy for UK-wide analysis which
includes NI? | note that for the Understand Society waves strata and PSUs are present for the NI sample. PSU seem to be set to be
constant within household, and strata for the most part are '701' (though some are different for reasons | can't work out). | assume
that it is not correct to follow this strategy for previous waves in the BHPS: assigning NI cases a PSU based on the household, and
set strata to '701'? If this is incorrect, is a design based approach possible at all, or should | go with a model based approach?

Best wishes
David

History

#1 - 10/31/2014 10:49 AM - Peter Lynn
Hello David,

The appropriate strategy for UK-wide analysis as you describe is to consider the NIHPS to be a single stratum (so, give all persons whose sample
origin is NIHPS the same value of stratum; a value not used in the rest of the sample) and to consider each original wave n NIHPS household a
separate PSU (so all persons descended from the same household inherit the same PSU indicator.

This is what we have done for the Understanding Society weights for combining samples though, as you have spotted, there was an error in
production of these weights. This error should have had only a small effect and has now been corrected. The corrected version of the weight will be
on the wave 4 Understanding Society data release, which will be available soon.

Regards,

Peter

#2 - 11/03/2014 05:07 PM - Redmine Admin

- Target version set to BHPS

- % Done changed from 0 to 50

#3 - 11/04/2014 10:31 AM - David Bayliss
Thanks for the advice.

Best wishes,
David

#4 - 11/04/2014 10:39 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100
